/* The Wheeler Report Site layout and development by Jeffrey Powell Design by Geebo Design / Thysse Printing (geebodesign.com) CSS build by SASS / Compass jeff (at) the above */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { font-family: Arial, Helvetica, sans-serif; margin: 0px; }

img { border: none; }

.header { border-color: #CCCCFF #CCCCFF #000000 #CCCCFF; width: 100%; margin-top: 20px; }
.header div { margin: auto; }
.header div.header_ad { width: 728px; }
.header div.header_ad_mobile { width: 250px; display: none; }
.header div.header_logo { width: 875px; }

#blog_entries div.blog_entry { margin-top: 10px; }
#blog_entries div.blog_entry div.blog_thumb { float: left; margin-right: 10px; }
#blog_entries .clear { clear: left; }

div.inter_day_ad { width: 300px; height: 250px; margin: 10px auto; }

div.menu_bar { height: 36px; background-color: #eee; border-top: 2px solid #000; border-bottom: 4px solid #000; }

.menu { text-align: left; font-family: verdana, sans-serif; position: relative; top: -2px; font-size: 11px; height: 30px; margin: 0px; padding: 0px; list-style-type: none; width: 1000px; margin: auto; z-index: 500; }

.menu ul { padding: 0; margin: 0; list-style-type: none; z-index: 1000; }

.menu li { float: left; position: relative; color: #2768a2; font-weight: bold; text-transform: uppercase; padding-left: 4px; }

.menu li a, .menu li a:visited { display: block; text-decoration: none; color: #000; float: left; padding: 0em 0.5em; height: 3em; line-height: 3em; margin: 0px; color: #2768a2; }

* html .menu li a, .menu li a:visited { width: 7em; }

.menu li a.drop, .menu li a.drop:visited { font-weight: bold; }

.menu li ul { visibility: hidden; position: absolute; top: 2.5em; left: 0; height: 0; overflow: hidden; }

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.menu li:hover a, .menu li a:hover { border: 0; background-color: #2768a2; color: #ffffff; }

.menu li:hover ul, .menu li a:hover ul { visibility: visible; height: auto; background: #eeeeee; color: #2768a2; border: 1px solid #ddd; left: 0; top: 2.5em; overflow: visible; }

.menu li:hover ul li a, .menu li a:hover ul li a { display: block; font-weight: normal; background: transparent; text-decoration: none; height: auto; line-height: 1.5em; padding: 0.5em; width: 10em; color: #2768a2; }

* html .menu li a:hover ul li a { width: 10em; w\idth: 9em; /* hack for IE5.5 */ }

.menu li:hover ul li a.drop, .menu li a:hover ul li a.drop { font-weight: bold; }

.menu li:hover ul li ul, .menu li a:hover ul li a ul { visibility: hidden; position: absolute; top: 0; left: 9.5em; height: 0; overflow: hidden; }

.menu li:hover ul li a:hover, .menu li a:hover ul li a:hover { background-color: #2768a2; color: #ffffff; }

.menu li:hover ul li:hover ul, .menu li a:hover ul li a:hover ul { visibility: visible; background: #eeeeee; color: #2768a2; border: 1px solid #ddd; height: auto; width: 11.5em; }

.sidebar { float: right; margin-top: 45px; background: #fff; width: 220px; }
.sidebar form { margin-left: 30px; margin-bottom: 25px; }

.twitter_feed { width: 100%; }

.ads { margin-right: 11px; border: 1px solid #ccc; padding: 5px 20px; text-align: center; }
.ads p { font-size: 10px; color: #aaa; margin: 0px; padding: 0px; }
.ads img { width: 175px; max-height: 200px; }

.advertisements { float: right; margin-top: 100px; margin-right: 25px; }

#content { padding: 20px; width: calc(100% - 450px); }
#content h1 { font-size: 25px; margin-top: 10px; margin-bottom: 20px; }
#content p { margin-bottom: 10px; }
#content div.block { width: 70%; }

#subscription_form { margin: 20px 50px 30px 50px; border: 1px solid #cccccc; border-radius: 8px; padding: 20px 20px 10px 20px; width: 350px; font-size: 16px; }
#subscription_form label { display: inline-block; font-weight: bold; width: 115px; margin-bottom: 10px; }
#subscription_form input { width: 200px; }

#calendars, #breaking_news, #headlines { position: relative; text-align: center !important; margin-bottom: 20px; }
#calendars .senate, #calendars .assembly, #breaking_news .senate, #breaking_news .assembly, #headlines .senate, #headlines .assembly { position: relative; font-size: 16px; text-align: center; padding: 10px; min-width: 250px; }

#headlines_tbl { margin: auto; margin-bottom: 20px; }

.mini_calendar { width: 100%; }
.mini_calendar h2 { text-align: center; font-size: 15px; font-weight: bold; }

div.box { border: 1px solid #ddd; margin: 10px; }
div.box h3 { background-color: #ddd; line-height: 23px; padding-left: 15px; width: 100%; margin-top: 0px; }
div.box p { font-size: 12px; margin: 5px 10px 10px 67px; text-indent: -54px; max-width: 350px; }

#notice_calendar { font-size: 14px; }
#notice_calendar em { font-style: italic; }
#notice_calendar strong { font-weight: bold; }
#notice_calendar small { font-size: 85%; }
#notice_calendar h5 { margin-top: 2px; margin-bottom: 6px; }
#notice_calendar tr[data-type=media_advisory] td { background-color: #fcf9da; }
#notice_calendar tr[data-type=campaign] td { background-color: #e1ebf5; }
#notice_calendar tr[data-type=meeting] td { background-color: #d4ecdc; }
#notice_calendar tr[data-type=notice] td { background-color: #fcdfd7; }
#notice_calendar tr[data-type=committee] td { background-color: #eef2f5; }
#notice_calendar tr[data-type=media_advisory]:nth-child(2n+1) td { background-color: #fdfbe3; }
#notice_calendar tr[data-type=campaign]:nth-child(2n+1) td { background-color: #e9f0f8; }
#notice_calendar tr[data-type=meeting]:nth-child(2n+1) td { background-color: #dbefe2; }
#notice_calendar tr[data-type=notice]:nth-child(2n+1) td { background-color: #fde7e0; }
#notice_calendar tr[data-type=committee]:nth-child(2n+1) td { background-color: #f4f7f9; }

.clear_left { clear: left; }

.contactus { width: 300px; font-weight: bold; right: auto; left: auto; text-align: center; margin-right: auto; margin-left: auto; height: 300px; font-size: 1.2em; border-bottom-width: 2px; border-bottom-color: #CCCCFF; }

h2.date { font-size: 14px; font-weight: bold; text-align: center; background-color: #ccc; color: #000; line-height: 20px; }

h3 { font-size: 13px; font-weight: bold; margin: 10px 0px; }

dl { font-size: 12px; margin-left: 40px; }
dl dt { float: left; clear: left; width: 90px; text-align: left; font-size: 10px; }
dl dd { margin-left: 90px; padding-bottom: 0.6em; font-size: 13px; }

a { text-decoration: none; }

.mobile { display: none; }

/* Filechucker stuff */
#fcbody { background: #fff; }

.uploaderbody #fcwrapper, .uploadcompletebody #fcwrapper { width: 700px; }

#fcbody .hr { border-bottom: 1px solid #000; }

form#add_new_comment label { width: 20%; }

#add_new_comment input.textline { width: 75%; }

.header_input_notes { color: #555; }

.pagelinks .links { background: #efefef; }

.pagelinks .links a:hover { background: #d5d9d3; }

#fcfooter { display: none; }

/* Webmaster Links Page */
#webmaster_links a { text-decoration: none; }
#webmaster_links table { border-color: #FFFFFF; border-width: 0; font-family: Arial, Helvetica, sans-serif; font-size: small; color: #000000; text-align: center; font-weight: bold; }
#webmaster_links table.header { border-color: #000000; border-width: 0; background-color: #99CCFF; width: 100%; margin-bottom: 16px; }
#webmaster_links table.header td { font-size: x-large; padding: 10px; }
#webmaster_links table td { border-width: 0; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-align: center !important; font-weight: normal; padding-bottom: 3px; }
#webmaster_links table td strong { font-weight: bold; font-size: 15px; }

@media handheld, screen and (max-width: 1024px) { #content { width: inherit; }
  iframe { width: 100%; }
  .header { width: inherit; }
  .header .twitter_link, .header .mobile_link { display: none !important; }
  #calendars .senate, #calendars .assembly, #breaking_news .senate, #breaking_news .assembly { width: 40%; }
  div.menu_bar .menu { width: inherit; }
  .sidebar { display: none; }
  .ads { margin: 11px; text-align: left; }
  .ads img { max-height: 100px; max-width: 150px; width: inherit; margin: 20px; }
  .ads br { display: none; }
  .twitter_feed { text-align: center; }
  .mobile { display: block; }
  dl { margin-left: inherit; }
  dl dt { width: 80px; font-size: 14px !important; }
  dl dd { margin-left: 80px; font-size: 14px !important; line-height: 16px; padding-bottom: 0.8em; } }
@media handheld, screen and (max-width: 960px) { div.menu_bar { height: 71px; } }
@media handheld, screen and (max-width: 750px) { .header div { margin: auto; }
  .header div.header_ad { width: inherit; }
  .header div.header_ad img { width: 100%; max-width: 100%; }
  .header div.header_logo { width: inherit; } }
@media handheld, screen and (max-width: 520px) { .header { height: inherit; }
  .header img { width: 100%; height: auto; }
  .header div.header_ad { display: none; }
  .header div.header_ad_mobile { display: block; }
  div.menu_bar { height: 110px; } }
@media handheld, screen and (max-width: 320px) { div.menu_bar { height: 140px; } }
